/* Localized versions of Info.plist keys */

CFBundleName = "CurrencyConverterObjC";
CFBundleGetInfoString = "CurrencyConverterObjC version 0.1, Copyright 2002 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 __MyCompanyName__.";
